[Overview][Classes][Procedures and functions][Index] | Reference for unit 'fpmimetypes' (#fcl)

# TFPMimeTypes.GetMimeExtensions

Get the extensions associated with a MIME type

## Declaration

Source position: fpmimetypes.pp line 71

`public function TFPMimeTypes.GetMimeExtensions(`
`const AMimeType: string`
`):string;`

## Arguments

`AMimeType` |  | MIME type to get extensions from

## Function result

Semicolon separated list of extensions.

## Description

GetMimeExtensions returns the list of extensions associated with a MIME type (AMimeType). If none are known, an empty string is returned. AMimeType is searched case insentively.

## See also

TFPMimeTypes.GetMimeType |  | Get MIME type of an extension